<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14313.18" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14283.14"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="ProductCollectionViewCell" id="gTV-IL-0wX" customClass="ProductCollectionViewCell" customModule="tokopedia" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="172" height="241"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="172" height="241"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Xaj-YE-Srw">
                        <rect key="frame" x="1" y="1" width="170" height="239"/>
                        <subviews>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="57j-Bb-cUm">
                                <rect key="frame" x="8" y="8" width="154" height="223"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Smx-FW-ues">
                                        <rect key="frame" x="0.0" y="0.0" width="154" height="150"/>
                                        <subviews>
                                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="DzX-6V-Hss">
                                                <rect key="frame" x="0.0" y="0.0" width="154" height="150"/>
                                            </imageView>
                                        </subviews>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <constraints>
                                            <constraint firstItem="DzX-6V-Hss" firstAttribute="top" secondItem="Smx-FW-ues" secondAttribute="top" id="JgH-qC-Tjf"/>
                                            <constraint firstAttribute="height" constant="150" id="Nsz-bD-qxr"/>
                                            <constraint firstItem="DzX-6V-Hss" firstAttribute="leading" secondItem="Smx-FW-ues" secondAttribute="leading" id="csh-tJ-cTR"/>
                                            <constraint firstAttribute="bottom" secondItem="DzX-6V-Hss" secondAttribute="bottom" id="do0-4j-7Mc"/>
                                            <constraint firstAttribute="trailing" secondItem="DzX-6V-Hss" secondAttribute="trailing" id="g4p-X7-Wxz"/>
                                        </constraints>
                                    </view>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="hMh-af-fB0">
                                        <rect key="frame" x="0.0" y="158" width="154" height="65"/>
                                        <subviews>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="V8i-WM-ERZ">
                                                <rect key="frame" x="0.0" y="0.0" width="154" height="65"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Jumper Kaos Baju Bayi asdf" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="x3g-zW-sRZ">
                                                        <rect key="frame" x="0.0" y="0.0" width="154" height="41"/>
                                                        <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                                        <nil key="textColor"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Rp. 0" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="oaW-Vn-RVy">
                                                        <rect key="frame" x="0.0" y="41" width="154" height="24"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="24" id="MeA-FW-0DZ"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                                        <color key="textColor" red="1" green="0.50588235294117645" blue="0.37254901960784315" alpha="1" colorSpace="calibratedRGB"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                            </stackView>
                                        </subviews>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <constraints>
                                            <constraint firstAttribute="trailing" secondItem="V8i-WM-ERZ" secondAttribute="trailing" id="1Nk-Uz-VA7"/>
                                            <constraint firstItem="V8i-WM-ERZ" firstAttribute="top" secondItem="hMh-af-fB0" secondAttribute="top" id="gpC-xV-5Tz"/>
                                            <constraint firstAttribute="bottom" secondItem="V8i-WM-ERZ" secondAttribute="bottom" id="uiV-hC-mSN"/>
                                            <constraint firstItem="V8i-WM-ERZ" firstAttribute="leading" secondItem="hMh-af-fB0" secondAttribute="leading" id="x2I-I8-Zuy"/>
                                        </constraints>
                                    </view>
                                </subviews>
                            </stackView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="bottom" secondItem="57j-Bb-cUm" secondAttribute="bottom" constant="8" id="8TT-Gu-ati"/>
                            <constraint firstItem="57j-Bb-cUm" firstAttribute="leading" secondItem="Xaj-YE-Srw" secondAttribute="leading" constant="8" id="RsT-dp-cq7"/>
                            <constraint firstItem="57j-Bb-cUm" firstAttribute="top" secondItem="Xaj-YE-Srw" secondAttribute="top" constant="8" id="oyn-x1-CmD"/>
                            <constraint firstAttribute="trailing" secondItem="57j-Bb-cUm" secondAttribute="trailing" constant="8" id="uqE-gn-ql5"/>
                        </constraints>
                    </view>
                </subviews>
            </view>
            <constraints>
                <constraint firstItem="ZTg-uK-7eu" firstAttribute="trailing" secondItem="Xaj-YE-Srw" secondAttribute="trailing" constant="1" id="Juy-Zf-6IW"/>
                <constraint firstItem="Xaj-YE-Srw" firstAttribute="leading" secondItem="ZTg-uK-7eu" secondAttribute="leading" constant="1" id="d6O-lj-Fyc"/>
                <constraint firstItem="Xaj-YE-Srw" firstAttribute="top" secondItem="ZTg-uK-7eu" secondAttribute="top" constant="1" id="p0B-Kc-8tZ"/>
                <constraint firstItem="ZTg-uK-7eu" firstAttribute="bottom" secondItem="Xaj-YE-Srw" secondAttribute="bottom" constant="1" id="y04-ZG-zlQ"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <size key="customSize" width="172" height="241"/>
            <connections>
                <outlet property="productImage" destination="DzX-6V-Hss" id="pg1-Mh-nvj"/>
                <outlet property="productNameLabel" destination="x3g-zW-sRZ" id="x3D-PE-OPx"/>
                <outlet property="productPriceLabel" destination="oaW-Vn-RVy" id="UUn-jG-o0S"/>
            </connections>
            <point key="canvasLocation" x="235.19999999999999" y="239.73013493253376"/>
        </collectionViewCell>
    </objects>
</document>
